/* ------------------------------------------ */ 
/* Vysokohorské sporty Brno                   */
/* Definice tříd css stylu                    */
/* ------------------------------------------ */

/*        Styly pro sekci kronika             */
/* ------------------------------------------ */

/* Styly pro zobrazení článku */

h2.article-title {
  width: 90%;
}

div.article-info {
  margin: 0.8em 0 0 0;
  padding: 0 0 1em 0.6em;
  background: url('/img/bg_threadheader.gif') no-repeat -20px bottom;
}

div.article-info span.caption {
  margin: 0 8px 0 0;
  font-weight: normal;
  font-style: italic;
  color: #8199ab;
}

div.article-body {
  margin-bottom: 2em;
}

img.article-inline-image {
  border-color: #404040 !important;
}

span.article-inline-image-desc {
  display: inline-block;
  margin: 0; padding: 2px 0;
  color: #606060;
  font-size: 85%;
  font-style: italic;
  text-align: center;
}

/* Styly pro zobrazení fotogalerie */

div.photo-gallery-wrapper {
  margin: 2em 0;
}

div.photo-gallery-wrapper h3 {
  margin: 0;
  padding: 0.3em 0 0.3em 43px;
  border: none;
  background: url('/img/ico_photogallery.png') no-repeat 0.1em center;

}



/* Styly pro přehled článků v kronice */


div.article-list-summary {
  clear: left;
  padding-top: 1em;
}

ul.article-list {
  width: 540px;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

ul.article-list li {
  margin: 1.5em 0 2em 0;
  padding: 0;
}

ul.article-list h3 {
  padding: 0;
  font-size: 130%;
  border: none;
  border-bottom: 1px solid #dddddd;
}

ul.article-list h3 a {
  text-decoration: none;
  color: #4a4b5d;
}
ul.article-list h3 a:hover {
  text-decoration: none;
}

ul.article-list li div.article-info {
  width: 97%;
  margin: 0.5em 0;
  padding: 0;
  background: none;
}

ul.article-list li div.article-info div.title-image {
  margin: 0 0.8em 0 0;
  padding: 4px;
  float: left;
  border: solid 1px #9cb9bc;
  background-color: #f6f9fc;
}

ul.article-list li div.article-info p.publication {
  margin: 0 0 0.5em 0;
  font-size: 85%;
}

ul.article-list li div.article-info p.abstract {
  margin: 0;
  padding: 0;
}

ul.article-list li div.article-info p.abstract span.show-article {
  display: inline-block;
  padding-left: 8px;
  font-size: 85%;
  background: url('/img/ico_small_arrow.gif') no-repeat left center;
}



/* Tabulka pro přehled článků v sekci Správa článků */


table.article-edit-list tbody tr:hover {
  color: #000000;
  background-color: #dfecf7;
  cursor: pointer;
}

table.article-edit-list th {
  text-align: center;
  vertical-align: middle;
}

table.article-edit-list tbody a {
  color: #202020;
  text-decoration: none;
}

table.article-edit-list tbody a:hover {
  text-decoration: underline;
}

p.unpublished-info {
  padding-left: 28px;
  background: url('/img/ico_error.png') no-repeat top left;
  color: #b86120;
}

a.prev-next {
  display: inline-block;
  padding: 0 2px;
  font-family: Arial;
  font-weight: bold;
  text-decoration: none;
}



/* Tabulka souborů obrázků */


div.add-remove-files-bar {
  margin: 1em 0 0 0;
}

a.add-files,
a.remove-files {
  padding: 0 0 0 20px;
  display: inline-block;
  cursor: pointer;
}

a.add-files {
  margin-right: 1em;
  background: url('/img/ico_plus16.gif') no-repeat left center;
}

a.remove-files {
  background: url('/img/ico_minus16.gif') no-repeat left center;
}




/* Editace fotogalerie */


div.edit-gallery-wrapper {
  margin: 1.2em 0;
  padding: 1em;
  border-top: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}

#emptyGaleryInfo,
#no-files-info {
  text-align: center;
  color: #8199ab;
}

#editableGallery {
  width: 610px;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
}

#editableGallery li {
  float: left;
  width: 160px;
  text-align: center;
  margin: 10px;
  padding: 6px 10px;
  border: solid 1px #9cb9bc;
  background-color: #f6f9fc;
}

#editableGallery li div.image-edit-icons {
  text-align: right;
}

#editableGallery li div.image-wrapper {
  width: 140px;
  height: 140px;
  margin: 0 auto;
}

#editableGallery li textarea {
  width: 160px;
  height: 3em;
  margin: 6px 0 0 0;
  padding: 0;
  font-size: 8pt;
}

#editableGallery img.move-me {
  cursor: move;
}

#editableGallery img.delete-me {
  cursor: pointer;
}



/* Seznam nahraných souborů obrázků */


ul.image-file-list {
  width: 720px;
  clear: left;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}

ul.image-file-list li {
  float: left;
  margin: 6px;
  border: solid 1px #9cb9bc;
  text-align: center;
}

ul.image-file-list li.index-image {
  background-color: #faefd2;
}

ul.image-file-list img.thumb {
  margin: 0 10px;
}

ul.image-file-list div.fileoptions {
  height: 13px;
  margin: 4px 0 0 0;
  padding: 0 10px;
  text-align: right;
}

ul.image-file-list div.filename {
  padding: 0 10px 2px 10px;
  font-size: 9pt;
  font-weight: bold;
  text-align: center;
}

ul.image-file-list div.fileinfo {
  padding: 2px 10px;
  font-size: 9pt;
  text-align: center;
  color: #404040;
}
